A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: underline
}
A:hover {
	COLOR: #990033; TEXT-DECORATION: none
}
.aolw {
	TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #000000; FONT-SIZE: 13px; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #990033; COLOR: #990033; SCROLLBAR-3DLIGHT-COLOR: #990033; SCROLLBAR-ARROW-COLOR: #990033; SCROLLBAR-TRACK-COLOR: #000000; FONT-FAMILY: Verdana, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #000000; BACKGROUND-COLOR: #000000
}
TD {
	FONT-SIZE: 13px; COLOR: #990033; LINE-HEIGHT: 23px; FONT-FAMILY: Verdana, sans-serif; BACKGROUND-COLOR: #c2dffd
}
.olw {
	BORDER-RIGHT: #990033 1px solid; BORDER-TOP: #990033 1px solid; RIGHT: 0px; BORDER-LEFT: #990033 1px solid; BOTTOM: 0px; BORDER-BOTTOM: #990033 1px solid; POSITION: relative
}
.olwline {
	BORDER-TOP: #990033 1px solid; BORDER-BOTTOM: #e8e1d1 1px solid
}
.oli {
	COLOR: #990033; LETTER-SPACING: 1px; HEIGHT: 15px; BACKGROUND-COLOR: #ffff00
}